# pb_ds::detail::container_base_dispatch< Key, Mapped, splay_tree_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Mapped, typename Policy_Tl, typename Alloc>
struct pb_ds::detail::container_base_dispatch< Key, Mapped, splay_tree_tag, Policy_Tl, Alloc >

Definition at line 196 of file container_base_dispatch.hpp.

## Public Types

- typedef splay_tree_data_<
  Key, Mapped, at0t, at1t,
  Alloc > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp